Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Nes::Api::Emulator::Core

Nes::Api::Emulator::Core

Method Summary
`operator` | `Machine&()`

Method Detail

### Machine&

    public operator Machine&();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD